package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface EbookArticleMapper extends BaseCRUDMapper{


    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String, Object>> getTopToHomePage(Map<String, Object> map);

    int getCountProEbookArticleByLevelCode(Map<String, Object> map);

    List<Map<String, Object>> getPageProEbookArticleByLevelCode(Map<String, Object> map);
}
